* {
	outline: none !important;
}
a {
	text-decoration: none;
	color: #FFF;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
}
a:hover {
	text-decoration: none;
	color: #3B82F6;
}
ul {
	padding: 0;
	list-style-type: none;
	margin: 0px;
    margin-bottom: 21px;
}
:focus {
    outline: none !important;
}
section {
	width: 100%;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0px;
}
h1 {
    color: rgba(255, 255, 255, 0.90);
    font-family: 'PlusJakartaSans-SemiBold';
    font-size: 6.6rem;
    line-height: 72px;
}
h2 {
    color: rgba(255, 255, 255, 0.90);
    font-family: 'PlusJakartaSans-SemiBold';
    font-size: 4.8rem;
    line-height: 54px; 
}
h3 {
    color: rgba(255, 255, 255, 0.90);
    font-family: 'PlusJakartaSans-Medium';
    font-size: 4rem;
    line-height: 54px;
}
h4 {
    color: rgba(255, 255, 255, 0.90);
    font-family: 'PlusJakartaSans-Medium';
    font-size: 2.4rem;
    line-height: 32px; 
}
h5 {
    color: rgba(255, 255, 255, 0.90);
    font-family: 'PlusJakartaSans-Medium';
    font-size: 2rem;
    line-height: 28px; 
}
h6 {
    color: rgba(255, 255, 255, 0.50);
    font-family: 'PlusJakartaSans-Regular';
    font-size: 1.6rem;
    line-height: 24px; 
}
p {
    color: #F9F8F6;
    font-family: 'LamaSans-Regular';
    font-size: 1.6rem;
    line-height: 24px;
    letter-spacing: 0.32px;
    margin-bottom: 21px;
}
li {
    color: rgba(255, 255, 255, 0.90);
    font-family: 'LamaSans-Regular';
    font-size: 1.6rem;
    line-height: 150%;
    position: relative;
    padding-left: 24px;
}
li::after {
    content: "";
    height: 14px;
    width: 14px;
    position: absolute;
    left: 0;
    top: 5px;
    background-image: url(../images/list-icon.svg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 14px;
}
.common-btn {
    color: #FFF;
    font-size: 1.6rem;
    line-height: 24px;
    padding: 13px 18px;
    display: inline-block;
    border: 1px solid #3B82F6;
    font-family: 'PlusJakartaSans-Regular';
    border-radius: 5px;
    background-color: #3B82F6;
    cursor: pointer;
    text-align: center;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    display: flex;
    align-items: center;
    gap: 10px;
    width: max-content;
}
.common-btn:hover{
    color: #FFF;
}
.arrow-svg{
    width:18px;
    height:18px;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
}
.arrow-path,
.arrow-rect{
    fill:none;
    stroke:currentColor;
    stroke-width:1.2;
    stroke-linecap:round;
    stroke-linejoin:round;
}
.btn-text-wrap {
    height: 2rem;
    overflow: hidden;
    line-height: normal;
}
.btn-text-wrap strong{
    display: block;
    font-weight: normal;
}
.white-btn{
    background-color: #FFF;
    color: #0A0A0A;
    border-color: #FFF;
}
.white-btn:hover{
    color: #0A0A0A;
}
.text-btn{
    background-color: transparent;
    border: 0px;
    padding: 0;
    border-radius: 0;
}
.text-btn:hover{
    color: #3B82F6;
}
.common-arrow {
    background-color: transparent;
    border: 1px solid #3B82F6;
    width: 109px;
    height: 64px;
    border-radius: 50px;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    margin: 0;
}
.common-arrow:hover{
    background-color: #3B82F6;
}
.common-arrow svg{
	display: none;
}
.common-arrow img {
	width: 24px;
}
.common-bg {
	background-position:center center;
	background-size:cover;
	background-repeat:no-repeat;
}